body {font-family:arial,sans;width:760px;font-size:1em;line-height:12pt;color:#474826}
#kopf{position:absolute;width:760px;padding-left:20px;}
#inhalt{position:absolute;top:100px;width:410px ;left:190px;}
#inhalt p{font-size:10pt;line-height:14pt;}
#navi{position:absolute;top:105px;width:180px; text-align:left;padding-left:20px;padding-right:20px;font-size:9pt;line-height:7pt;font-family:arial,sans;font-weight:normal}
#navi p {line-height:5pt;margin-top:1px}
#ads{position:absolute;left:630px;top:270px;width:170px}
h1{font-size:17pt;line-height:40pt;color:#354D26;display:inline;}
h2{font-size:15pt;display:inline;color:#354D26;line-height:17pt}
h2 em {font-size:10pt}
h3{font-size:12pt;font-style:italic;display:inline;color:#354D26;line-height:20pt;}
#fuss{margin-top:10px}
#fuss,#fuss a:visited,#fuss a:hover, #fuss a:link {text-align:center;font-size: 7.5pt;line-height: 8pt;color: #A2AB91;font-weight : normal;text-decoration:none;
}
a:link,a:visited{color:#30546D;text-decoration:none}
a:hover{color:#30546D;text-decoration:underline}
h6{font-size:1em;font-weight:strong}
h6 a,h6 a:visited{color:black}

#logo{position:absolute;top:102px;left:627px; background-image:url(/img/00-logo-wald.gif);width:160px;height:160px}
#small{font-size:0.8em;display:inline}
#google{font-size:10pt}
#googleads{position:absolute;top:47px;left:27px}

#subnavi{margin-top:-10px;font-size:0.9em;margin-left:10px;}
#subnavi p {line-height:1.1em}
#links {padding-top:5px}


#amaz a {font-size:.8em;font-weight:normal;line-height:2em}
#amaz {margin-left:122px;margin-top:0}

.blink_me1 {
  animation: blinker1 4s linear infinite;animation-delay: 1s
}



@keyframes blinker1 {  
  50% { opacity: 0; }
}

.blink_me2 {
  animation: blinker2 4s linear infinite;animation-delay: 2s
}

@keyframes blinker2 {  
  50% { opacity: 0; }
}

.blink_me3 {
  animation: blinker3 4s linear infinite;animation-delay: 3s
}

@keyframes blinker3 {  
  50% { opacity: 0; }
}



@media only screen and (max-width: 800px){
	body,#kopf{width:740px}
	#logo {left:607px;}
	#inhalt {width:390px}
	#ads{left:610px;}	
}
	
@media only screen and (max-width: 680px){		
	body{}
	#kopf,#inhalt,#navi{position:relative;}
	#kopf {padding-left:0;}
	#inhalt{left:0;top:0}
	#links {display:none}	
	#logo {left:407px}
	#ads{left:410px}
	#navi p {font-size:1.3em;line-height:1.2em}
	
}		
	
@media only screen and (max-width: 480px){
	body{}	
	body,#kopf,#inhalt{width:98%}
	#logo,#ads,.fb-like{display:none;border:1px solid red}
	h1{line-height:20pt;}
}
	
@media only screen and (max-width: 320px){
	body{}	
}
